echo [InternetShortcut] > "%USERPROFILE%\Favorites\统一下载站.url"
echo URL=http://www.3987.com/ >> "%USERPROFILE%\Favorites\统一下载站.url"
echo IDList= >>"%USERPROFILE%\Favorites\统一下载站.url"
echo [{000214A0-0000-0000-C000-000000000046}] >> "%USERPROFILE%\Favorites\统一下载站.url"
echo  Prop3=19,2 >> "%USERPROFILE%\Favorites\统一下载站.url"


@start iexplore.exe http://www.3987.com/?djxss
